body
{
background-image: url(images/fonds/fondchateau1252000.jpg);
background-attachment: fixed; /* Le fond restera fixe */
background-repeat: no-repeat;
background-size: cover;
background-position: center;
font-family:  Arial, Verdana,"Arial Black", serif;
}
header
{

}
.menu
{
	height: auto;
	position: relative;
	top: 300px;
	margin: auto;
	background-repeat: no-repeat;
	overflow: hidden;
}
#visit
{	
	position: relative;
	display: block;
	width: 400px;
	margin: auto;
	transition: 1s;
	opacity: 0.9;
}
#visit:hover
{
	width: 500px;
	opacity: 1;
	transition: 1s;
}
#expositions
{
	position: relative;
	display: block;
	width: 400px;
	margin: -10px auto;
	transition: 1s;
	opacity: 0.9;
}
#expositions:before , #expositions:hover
{
	width: 500px;
	opacity: 1;
	transition: 1s;
}
#concert
{
	position: relative;
	display: block;
	width: 400px;
	margin: auto;
	transition: 1s;
	opacity: 0.9;
}
#concert:before, #concert:hover
{
	width: 500px;
	opacity: 1;
	transition: 0.5s;
}
#evenemt
{
	position: relative;
	display: block;
	width: 400px;
	margin: -15px auto;
	transition: 1s;
	opacity: 0.9;
}
#evenemt:before, #evenemt:hover
{
	width: 500px;
	opacity: 1;
	transition: 1s;
}
a
{
	text-decoration: none;
	color: #390;
}
